textarea {
   resize: vertical;
}

.u-default-img {
   width: 100%;
}
.u-style-none {
   color: inherit;
}
.u-dip p {
   margin: 0;
}

.u-carousel-indicators li.u-active {
   background-color: #ffffff;
}
.info-vacio {
   padding: 10px;
   border-radius: 20px;
   text-align: center;
   border: 3px solid #41c7e8
}
.info-vacio a {
   cursor: pointer;
}

.animation-buscar { 
   animation: focusBuscar 0.8s;
   animation-direction: alternate;
   -webkit-animation: focusBuscar 0.8s;
   -webkit-animation-direction: alternate;
}

@keyframes focusBuscar {
   from {box-shadow: 0 0 30px 10px #ddd;}
   to {box-shadow: 0 0 0 0 #fff;}
}
@-webkit-keyframes focusBuscar {
   from {box-shadow: 0 0 30px 10px #ddd;}
   to {box-shadow: 0 0 0 0 #fff;}
}

.u-megamenu-marca .u-repeater-1 {
   height: auto;
}
.u-megamenu-marca .u-container-layout-3 {
   padding-top: 5px;
   padding-bottom: 5px;
}

.u-section-7 .u-text-1 {
   margin: 60px 451px 0 0;
}
.u-section-7 .u-text-2 {
   margin: 0 600px 60px 0;
}

.u-section-12 .u-layout-wrap-1 {
   margin-bottom: 60px;
}
.u-section-13 .u-layout-wrap-1 {
   margin-bottom: 60px;
}

.u-section-23 .u-image-1 {
  object-fit: contain;
}

.u-section-33 .u-sheet-1 {
   min-height: auto;
}
.u-section-33 .u-list-1 {
   margin-bottom: 50px;
}
.u-section-33 .u-container-layout-1 {
   padding: 20px;
}
.u-section-33 .u-image-1 {
   height: 150px;
}

.u-section-42 .u-sheet-1 {
   min-height: auto;
}
.u-section-42 .u-post-details-1 {
   min-height: auto;
   margin-bottom: 50px;
}

@media (max-width: 1199px) {}
@media (max-width: 991px) {
   .u-section-12 .u-layout-wrap-1 {
      margin-bottom: 60px;
   }
   .u-section-12.u-modulo-3 .u-layout-row {
      flex-direction: column-reverse;
   }
}
@media (max-width: 767px) {

}
@media (max-width: 575px) {

}